
#stacks_out_101_page5 {
	margin-right:0;
}

#stacks_in_101_page5 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_110_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_110_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_110_page5 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_112_page5 {
	margin-left:0;
}

#stacks_in_112_page5 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_115_page5 {
	margin-right:0;
}

#stacks_in_115_page5 {
	margin:  2px;
	padding:  5px;
}
